Commit 6f0275ff authored by ergonlogic's avatar ergonlogic

Issue #2060727: Patch Drupal core to suppress E_STRICT warnings on PHP5.4.

parent 16ce3afb
...@@ -2,6 +2,8 @@ core = 6.x ...@@ -2,6 +2,8 @@ core = 6.x
api = 2 api = 2
projects[drupal][type] = "core" projects[drupal][type] = "core"
projects[drupal][version] = "6.28"
projects[drupal][patch][] = "https://drupal.org/files/common.inc_6.28.patch"
projects[hostmaster][type] = "profile" projects[hostmaster][type] = "profile"
projects[hostmaster][download][type] = "git" projects[hostmaster][download][type] = "git"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment